<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group resname="ToolBar">
            <trans-unit id="1" resname="FindInDesign">
               <source>Find in Structure</source>
               <target>Suche in Struktur</target>
            </trans-unit>
            <trans-unit id="138" resname="StatusBar">
               <source>Informations</source>
               <target>Informationen</target>
            </trans-unit>
            <trans-unit id="144" resname="TablesAndfields">
               <source>Tables &amp; fields</source>
               <target>Tabellen &amp; Felder</target>
            </trans-unit>
            <trans-unit id="145" resname="TablesOnly">
               <source>Tables</source>
               <target>Tabellen</target>
            </trans-unit>
            <trans-unit id="146" resname="Contains">
               <source>Contains</source>
               <target>Beinhaltet</target>
            </trans-unit>
            <trans-unit id="147" resname="StartsWith">
               <source>Starts with</source>
               <target>Beginnt mit</target>
            </trans-unit>
            <trans-unit id="148" resname="TB_FindLabel">
               <source>Find:</source>
               <target>Suchen:</target>
            </trans-unit>
            <trans-unit id="149" resname="TB_OptionsLabel">
               <source>Options:</source>
               <target>Optionen:</target>
            </trans-unit>
            <trans-unit id="154" resname="TableFieldID">
               <source>Number</source>
            <target>Nummer</target>
            </trans-unit>
         </group>

         <group resname="Index">
            <trans-unit id="2" resname="ListOfFields">
               <source>Index Fields</source>
               <target>Index-Felder</target>
            </trans-unit>
            <trans-unit id="3" resname="Name">
               <source>Name</source>
               <target>Name</target>
            </trans-unit>
            <trans-unit id="5" resname="Type">
               <source>Type</source>
               <target>Typ</target>
            </trans-unit>
            <trans-unit id="6" resname="Index">
               <source>Index</source>
               <target>Index</target>
            </trans-unit>
            <trans-unit id="8" resname="DeleteIndexAlert">
               <source>Are you sure you want to delete the "{indexName}" index?</source>
               <target>Wollen Sie wirklich den Index "{indexName}" löschen?</target>
            </trans-unit>
            <trans-unit id="20" resname="IndexKeywords">
               <source>Keyword Index</source>
               <target>Volltext-Index</target>
            </trans-unit>
            <trans-unit id="21" resname="Indexed">
               <source>Indexed</source>
               <target>Indiziert</target>
            </trans-unit>
            <trans-unit id="42" resname="Indexing">
               <source>Indexing</source>
               <target>Indizierung</target>
            </trans-unit>
            <trans-unit id="135" resname="NewIndex{number}">
               <source>New_Index_{number}</source>
               <target>Neuer Index_{number}</target>
            </trans-unit>
            <trans-unit id="136" resname="TheIndexHasBeenModified.DoYouWantToSaveIt?">
               <source>The index "{name}" has been modified.
                  Do you want to save it?</source>
               <target>Der Index "{name}" wurde geändert.
                  Änderung speichern?</target>
            </trans-unit>
            <trans-unit id="150" resname="ThereIsNoTableAssociatedToThisIndex">
               <source>There is no table associated with this index.</source>
               <target>Es wurde dem Index keine Tabelle zugeordnet.</target>
            </trans-unit>
            <trans-unit id="151" resname="ThereIsNoFieldAssociatedToThisIndex">
               <source>There is no field associated with this index.</source>
               <target>Es wurde dem Index kein Feld zugeordnet.</target>
            </trans-unit>
            <trans-unit id="152" resname="AnIndexKeywordsCantHaveMoreThanOneFieldAssociated">
               <source>A keyword index can't have more than one associated field.</source>
               <target>Ein Volltextindex kann nur ein Feld zugeordnet werden.</target>
            </trans-unit>
            <trans-unit id="153" resname="AnIndexKeywordsCantBeDefinedForANonAlphaField">
               <source>A keyword index can't be defined for a non-Alpha field.</source>
               <target>Ein Volltextindex kann nur für alphanumerische Felder definiert werden.</target>
            </trans-unit>
            <trans-unit id="156" resname="RebuiltIndexAlert">
               <source>Do you really want to rebuild this index?</source>
               <target>Wollen Sie diesen Index wirklich neu aufbauen?</target>
            </trans-unit>
            <trans-unit id="157" resname="IndexRebuilt">
               <source>Rebuild</source>
               <target>Neuaufbau</target>
            </trans-unit>
            <trans-unit id="158" resname="IndexDescription">
               <source>Description</source>
               <target>Beschreibung</target>
            </trans-unit>
            <trans-unit id="159" resname="IndexExpWindowTitle">
               <source>Index List</source>
               <target>Index Explorer</target>
            </trans-unit>
            <trans-unit id="160" resname="IndexNoIndex">
               <source>No Index</source>
               <target>Kein Index</target>
            </trans-unit>
            <trans-unit id="163" resname="ATextFieldWhichIsNotStoredInTheRecord">
               <source>A text field which is not stored in the record can't be associated with this index type.</source>
               <target>Nur im Datensatz gespeicherte Textfelder können mit diesem Indextyp  versehen werden.</target>
            </trans-unit>
            <trans-unit id="164" resname="StructEditorAlertChangingFieldsType">
               <source>The indexes will be rebuilt or deleted if the new type does not allow the indexing. Do you want to continue?</source>
               <target>Die Indizes werden neu erzeugt bzw gelöscht, falls der neue Typ keine Indizierung erlaubt. Wollen Sie fortfahren?</target>
            </trans-unit>
            <trans-unit id="184" resname="IndexaPictureFieldCantBeAssociatedWithThisIndexType">
               <source>A picture field can&apos;t be associated with this index type</source>
               <target>Dieser Indextyp kann keinem Bildfeld zugewiesen werden.</target>
            </trans-unit>
         </group>
         <group resname="Common">
            <trans-unit id="9" resname="Inspector">
               <source>Inspector</source>
               <target>Inspektor</target>
            </trans-unit>
            <trans-unit id="13" resname="Definition">
               <source>Definition</source>
               <target>Definition</target>
            </trans-unit>
            <trans-unit id="25" resname="Color">
               <source>Color</source>
               <target>Farbe</target>
            </trans-unit>
            <trans-unit id="28" resname="Name">
               <source>Name</source>
               <target>Name</target>
            </trans-unit>
            <trans-unit id="43" resname="Table">
               <source>Table</source>
               <target>Tabelle</target>
            </trans-unit>
            <trans-unit id="44" resname="Field">
               <source>Field</source>
               <target>Feld</target>
            </trans-unit>
            <trans-unit id="47" resname="Comments">
               <source>Comments</source>
               <target>Kommentar</target>
            </trans-unit>
            <trans-unit id="52" resname="Invisible">
               <source>Invisible</source>
               <target>Unsichtbar</target>
            </trans-unit>
            <trans-unit id="54" resname="EditEllipse">
               <source>Edit…</source>
               <target>Bearbeiten…</target>
            </trans-unit>
            <trans-unit id="105" resname="Relation">
               <source>Relation</source>
               <target>Verkn.</target>
            </trans-unit>
            <trans-unit id="141" resname="EmptyName">
               <source>The name cannot be empty to be correctly identified by the language.</source>
               <target>Der Name darf nicht leer sein, die Identifikation per Programmiersprache ist sonst nicht möglich.</target>
            </trans-unit>
         </group>
         <group resname="Field">
            <trans-unit id="11" resname="Type">
               <source>Type</source>
               <target>Typ</target>
            </trans-unit>
            <trans-unit id="12" resname="Options">
               <source>Options</source>
               <target>Optionen</target>
            </trans-unit>
            <trans-unit id="14" resname="OptionsEllipse">
               <source>Options…</source>
               <target>Optionen…</target>
            </trans-unit>
            <trans-unit id="15" resname="Mandatory">
               <source>Mandatory</source>
               <target>Zwingend</target>
            </trans-unit>
            <trans-unit id="16" resname="DisplayOnly">
               <source>Display only</source>
               <target>Nur anzeigen</target>
            </trans-unit>
            <trans-unit id="17" resname="Can'tModify">
               <source>Can't Modify</source>
               <target>Nicht änderbar</target>
            </trans-unit>
            <trans-unit id="18" resname="Unique">
               <source>Unique</source>
               <target>Einmalig</target>
            </trans-unit>
            <trans-unit id="22" resname="StoredIn">
               <source>Stored in the record</source>
               <target>Speichern</target>
            </trans-unit>
            <trans-unit id="23" resname="AllowChoiceList">
               <source>Allow Choice List</source>
               <target>Auswahlliste</target>
            </trans-unit>
            <trans-unit id="24" resname="HelpTip">
               <source>Help Tip</source>
               <target>Tipps</target>
            </trans-unit>
            <trans-unit id="26" resname="Length">
               <source>Length</source>
               <target>Länge</target>
            </trans-unit>
            <trans-unit id="27" resname="Compression">
               <source>Compression</source>
               <target>Komprimieren</target>
            </trans-unit>
            <trans-unit id="29" resname="DataEntryControls">
               <source>Data Entry Controls</source>
               <target>Dateneingabe-Kontrollen</target>
            </trans-unit>
            <trans-unit id="30" resname="Field{id}">
               <source>Field {id}</source>
               <target>Feld{id}</target>
            </trans-unit>
            <trans-unit id="31" resname="Table{tableid}-Field{fieldid}">
               <source>Table {tableid} - Field {fieldid}</source>
               <target>Tabelle {tableid} - Feld {fieldid}</target>
            </trans-unit>
            <trans-unit id="32" resname="{number}FieldsSelected">
               <source>{number} Fields selected</source>
               <target>{number} Felder ausgewählt</target>
            </trans-unit>
            <trans-unit id="33" resname="FixedSize">
               <source>Fixed Size</source>
               <target>Feste Größe</target>
            </trans-unit>
            <trans-unit id="34" resname="ChoiceList">
               <source>Choice List</source>
               <target>Auswahlliste</target>
            </trans-unit>
            <trans-unit id="40" resname="Multiline">
               <source>Multiline</source>
               <target>Mehrzeilig</target>
            </trans-unit>
            <trans-unit id="41" resname="NotNull">
               <source>Reject NULL value input</source>
               <target>Eingabe von NULL Werten verweigern</target>
            </trans-unit>
            <trans-unit id="112" resname="DoYouReallyWantToDropThisIndex?">
               <source>Do you really want to drop this index?</source>
               <target>Diesen Index wirklich löschen?</target>
            </trans-unit>
            <trans-unit id="143" resname="Field_NeverNull">
               <source>Map NULL values to blank values</source>
               <target>NULL Werten leere Werte zuordnen</target>
            </trans-unit>
            <trans-unit id="144" resname="Field_MaxSize">
               <source>Internal storage max size</source>
               <target>Max. Größe (bytes) intern speichern</target>
            </trans-unit>
            <trans-unit id="145" resname="Autoincrement">
               <source>Autoincrement</source>
               <target>Autoincrement</target>
            </trans-unit>
            <trans-unit id="146" resname="UUID_Format">
               <source>UUID format</source>
               <target>UUID Format</target>
            </trans-unit>
            <trans-unit id="147" resname="Auto_UUID">
               <source>Auto UUID</source>
               <target>Auto UUID</target>
            </trans-unit>
            <trans-unit id="148" resname="Storage_Format">
               <source>Storage format</source>
               <target>Speicherformat</target>
            </trans-unit>  
            <trans-unit id="203" resname="Sedit_youWillResetTheCounterAssociatedWithThisField">
               <source>You will reset the counter associated with this (these) field(s). CAUTION: This operation cannot be undone.</source>
               <target>Der Zähler der entsprechenden Felder wird rückgesetzt. ACHTUNG: Der Vorgang kann nicht widerrufen werden.</target>
            </trans-unit>
            <trans-unit id="205" resname="SEdit_StyledText">
               <source>Queries and sorts on text without tags</source>
               <target>Text Suchen/Sortieren ohne Stil-Tags</target>
            </trans-unit>
            <trans-unit id="187" resname="DoYouReallyWantToDropTheseIndex">
               <source>Do you really want to delete these index?</source>
               <target>Diese Indizes wirklich löschen?</target>
            </trans-unit>
         </group>
         <group resname="IndexTypeMenu">
            <trans-unit id="35" resname="IndexTypeMenu_1">
               <source>None</source>
               <target>Keiner</target>
            </trans-unit>
            <trans-unit id="36" resname="IndexTypeMenu_2">
               <source>Automatic</source>
               <target>Automatisch</target>
            </trans-unit>
            <trans-unit id="37" resname="IndexTypeMenu_3" translate="no">
               <source>B-tree</source>
            </trans-unit>
            <trans-unit id="38" resname="IndexTypeMenu_4" translate="no">
               <source>Cluster B-tree</source>
            </trans-unit>
         </group>
         <group resname="Table">
            <trans-unit id="42" resname="RecordAccess">
               <source>Record Access</source>
               <target>Datensatzzugriff</target>
            </trans-unit>
            <trans-unit id="45" resname="Triggers">
               <source>Triggers</source>
               <target>Trigger</target>
            </trans-unit>
            <trans-unit id="46" resname="Attributes">
               <source>Attributes</source>
               <target>Attribute</target>
            </trans-unit>
            <trans-unit id="48" resname="OnSavingNewRecord">
               <source>On saving new record</source>
               <target>Neuer Datensatz sichern</target>
            </trans-unit>
            <trans-unit id="49" resname="OnSavingAnExistingRecord">
               <source>On saving an existing record</source>
               <target>Datensatz ändern</target>
            </trans-unit>
            <trans-unit id="50" resname="OnDeletingARecord">
               <source>On deleting a record</source>
               <target>Datensatz löschen</target>
            </trans-unit>
            <trans-unit id="51" resname="OnLoadingARecord">
               <source>On loading a record</source>
               <target>Datensatz laden</target>
            </trans-unit>
            <trans-unit id="53" resname="CompletelyDeleted">
               <source>Records definitively deleted</source>
               <target>Datensätze vollständig löschen</target>
            </trans-unit>
            <trans-unit id="55" resname="Table{id}">
               <source>Table {id}</source>
               <target>Tabelle {id}</target>
            </trans-unit>
            <trans-unit id="69" resname="{number}TablesSelected">
               <source>{number} tables selected</source>
               <target>{number} Tabellen ausgewählt</target>
            </trans-unit>
            <trans-unit id="70" resname="TableN{id}">
               <source>Table #{id}</source>
               <target>Tabelle {id}</target>
            </trans-unit>
            <trans-unit id="tableSQLSchema" resname="Schema">
               <source>Schema</source>
               <target>Schema</target>
            </trans-unit>
            <trans-unit id="72" resname="RecordStamping">
               <source>Record Stamping</source>
               <target>Datensatzstempel</target>
            </trans-unit>
            <trans-unit id="73" resname="ActivateReplication">
               <source>Enable Replication</source>
               <target>Replikation einschalten</target>
            </trans-unit>
         </group>
         <group resname="Relation">
            <trans-unit id="70" resname="From:">
               <source>From:</source>
               <target>Von:</target>
            </trans-unit>
            <trans-unit id="72" resname="To:">
               <source>To:</source>
               <target>Zu:</target>
            </trans-unit>
            <trans-unit id="71" resname="ManyToOneOptions">
               <source>Many to One Options</source>
               <target>Viele zu Eine Optionen</target>
            </trans-unit>
            <trans-unit id="56" resname="Automatic">
               <source>Automatic</source>
               <target>Automatisch</target>
            </trans-unit>
            <trans-unit id="57" resname="AutoWildcardSupport">
               <source>Auto Wildcard support</source>
               <target>Automatischer Joker (@)</target>
            </trans-unit>
            <trans-unit id="58" resname="PromptIfRelatedOneDoesNotExist">
               <source>Prompt if related one does not exist</source>
               <target>Prüfe ob vorhanden</target>
            </trans-unit>
            <trans-unit id="59" resname="OneToManyOptions">
               <source>One to Many Options</source>
               <target>Eine zu Viele Optionen</target>
            </trans-unit>
            <trans-unit id="60" resname="Manual">
               <source>Manual</source>
               <target>Manuell</target>
            </trans-unit>
            <trans-unit id="61" resname="AutoAssignRelatedValueInSubform">
               <source>Auto assign related value in subform</source>
               <target>Wert in Unterformular übertragen</target>
            </trans-unit>
            <trans-unit id="62" resname="WildcardChoice">
               <source>Wildcard Choice</source>
               <target>Auswahlanzeige</target>
            </trans-unit>
            <trans-unit id="63" resname="DeletionControl">
               <source>Deletion Control</source>
               <target>Kontrolle beim Löschen</target>
            </trans-unit>
            <trans-unit id="64" resname="LeaveRelatedManyIntact">
               <source>Leave related many intact</source>
               <target>Viele verknüpfte unverändert lassen</target>
            </trans-unit>
            <trans-unit id="65" resname="DeleteRelatedMany">
               <source>Delete related many</source>
               <target>Viele verknüpfte Löschen</target>
            </trans-unit>
            <trans-unit id="66" resname="CannotDeleteIfRelatedMany">
               <source>Cannot delete if related many</source>
               <target>Nicht löschen wenn viele verknüpfte...</target>
            </trans-unit>
            <trans-unit id="67" resname="{number}SelectedRelations">
               <source>{number} Selected Relations</source>
               <target>{number} ausgewählte Verknüpfungen</target>
            </trans-unit>
            <trans-unit id="68" resname="NewRelation">
               <source>New Relation</source>
               <target>Neue Verknüpfung</target>
            </trans-unit>
            <trans-unit id="69" resname="SQL_DeletionControl">
               <source>Consistency</source>
               <target>Konsistenz</target>
            </trans-unit>
            <trans-unit id="70" resname="SQL_Invisible">
               <source>Invisible</source>
               <target>Unsichtbar</target>
            </trans-unit>
            <trans-unit id="71" resname="SQL_Cascade">
               <source>Cascade</source>
               <target>Verschachtelt</target>
            </trans-unit>
            <trans-unit id="72" resname="SQL_Restrict">
               <source>Restricted</source>
               <target>Eingeschränkt</target>
            </trans-unit>
            <trans-unit id="106" resname="TableToTable">
               <source>Table Nº{manytableid} -&gt; Table Nº{onetableid}</source>
               <target>Tabelle #{manytableid} -&gt; Tabelle #{onetableid}</target>
            </trans-unit>
         </group>
         <group resname="FieldType">
            <trans-unit id="69" resname="Alpha">
               <source>Alpha</source>
               <target>Alpha</target>
            </trans-unit>
            <trans-unit id="70" resname="Text">
               <source>Text</source>
               <target>Text</target>
            </trans-unit>
            <trans-unit id="71" resname="Real">
               <source>Real</source>
               <target>Zahl</target>
            </trans-unit>
            <trans-unit id="72" resname="Integer">
               <source>Integer</source>
               <target>Ganzzahl</target>
            </trans-unit>
            <trans-unit id="73" resname="LongInteger">
               <source>Long Integer</source>
               <target>Lange Ganzzahl</target>
            </trans-unit>
            <trans-unit id="74" resname="Date">
               <source>Date</source>
               <target>Datum</target>
            </trans-unit>
            <trans-unit id="75" resname="Time">
               <source>Time</source>
               <target>Zeit</target>
            </trans-unit>
            <trans-unit id="76" resname="Boolean">
               <source>Boolean</source>
               <target>Boolean</target>
            </trans-unit>
            <trans-unit id="77" resname="Picture">
               <source>Picture</source>
               <target>Bild</target>
            </trans-unit>
            <trans-unit id="78" resname="SubtableRelation">
               <source>Subtable relation</source>
               <target>Untertabelle-Relation</target>
            </trans-unit>
            <trans-unit id="79" resname="BLOB">
               <source>BLOB</source>
               <target>BLOB</target>
            </trans-unit>
            <trans-unit id="80" resname="Float">
               <source>Float</source>
               <target>Fließkomma</target>
            </trans-unit>
            <trans-unit id="155" resname="Integer64">
               <source>Integer 64 bits</source>
               <target>Ganzzahl 64 Bit</target>
            </trans-unit>
            <trans-unit id="161">
             <source>Object</source>
             <target>Objekt</target>
           </trans-unit>
         </group>
         <group resname="PictureFormatMenu">
            <trans-unit id="99" resname="DisplayMenu_1">
               <source>Scaled to fit</source>
               <target>Größe angepaßt</target>
            </trans-unit>
            <trans-unit id="100" resname="DisplayMenu_2">
               <source>Truncated (centered)</source>
               <target>Abgeschnitten (zentriert)</target>
            </trans-unit>
            <trans-unit id="101" resname="DisplayMenu_3">
               <source>Scaled to fit centered (prop.)</source>
               <target>Prop. verkleinert (zentriert)</target>
            </trans-unit>
            <trans-unit id="102" resname="DisplayMenu_4">
               <source>Replicated</source>
               <target>Wiederholt</target>
            </trans-unit>
            <trans-unit id="103" resname="DisplayMenu_5" translate="no">
               <source>-</source>
            </trans-unit>
            <trans-unit id="104" resname="DisplayMenu_6">
               <source>On Background</source>
               <target>Auf Hintergrund</target>
            </trans-unit>
         </group>
         <group resname="Structure">
            <trans-unit id="107" resname="BackgroundPicture">
               <source>Background Picture</source>
               <target>Hintergrundbild</target>
            </trans-unit>
            <trans-unit id="108" resname="Options">
               <source>Options</source>
               <target>Optionen</target>
            </trans-unit>
            <trans-unit id="109" resname="FillColor">
               <source>Fill Color</source>
               <target>Füllfarbe</target>
            </trans-unit>
            <trans-unit id="110" resname="Structure">
               <source>Structure</source>
               <target>Struktur</target>
            </trans-unit>
            <trans-unit id="111" resname="InsertABackgroundImageHere">
               <source>Insert a background image here</source>
               <target>Hintergrundbild hier einsetzen</target>
            </trans-unit>
         </group>
         <group resname="AddMenu">
            <trans-unit id="113" resname="AddMenu_1">
               <source>Table</source>
               <target>Tabelle</target>
            </trans-unit>
            <trans-unit id="114" resname="AddMenu_2">
               <source>Field</source>
               <target>Feld</target>
            </trans-unit>
            <trans-unit id="115" resname="AddMenu_3">
               <source>Index</source>
               <target>Index</target>
            </trans-unit>
            <trans-unit id="116" resname="AddMenu_4">
               <source>Relation</source>
               <target>Verknüpfung</target>
            </trans-unit>
         </group>
         <group resname="DisplayMenu">
            <trans-unit id="117" resname="MarkAll">
               <source>Show All</source>
               <target>Alle anzeigen</target>
            </trans-unit>
            <trans-unit id="118" resname="UnmarkAll">
               <source>Mask All</source>
               <target>Alle ausblenden</target>
            </trans-unit>
            <trans-unit id="120" resname="InvisibleTables">
               <source>Invisible Tables</source>
               <target>Unsichtbare Tabellen</target>
            </trans-unit>
            <trans-unit id="122" resname="InvisibleFields">
               <source>Invisible Fields</source>
               <target>Unsichtbare Felder</target>
            </trans-unit>
            <trans-unit id="123" resname="NotRelatedFields">
               <source>Not Related Fields</source>
               <target>Nicht verknüpfte Felder</target>
            </trans-unit>
            <trans-unit id="124" resname="NotIndexedFields">
               <source>Not Indexed Fields</source>
               <target>Nicht indizierte Felder</target>
            </trans-unit>
            <trans-unit id="125" resname="Relations">
               <source>Relations</source>
               <target>Verknüpfungen</target>
            </trans-unit>
         </group>
         <group resname="FolderMenu">
            <trans-unit id="127" resname="HighlightAllGroups">
               <source>Highlight All Folders</source>
               <target>Alle Ordner einblenden</target>
            </trans-unit>
            <trans-unit id="128" resname="DimAllGroups">
               <source>Dim All Folders</source>
               <target>Alle Ordner ausblenden</target>
            </trans-unit>
            <trans-unit id="129" resname="TopLevel">
               <source>Top Level</source>
               <target>Oberste Ebene</target>
            </trans-unit>
            <trans-unit id="130" resname="OtherFolders">
               <source>Other folders</source>
               <target>Andere Ordner</target>
            </trans-unit>
            <trans-unit id="FolderMenu_5" resname="DimOtherTables">
               <source>Dim Others</source>
               <target>Andere ausblenden</target>
            </trans-unit>
         </group>
         <group resname="SortMenu">
            <trans-unit id="131" resname="Alphabetic">
               <source>Alphabetic</source>
               <target>Alphabetisch</target>
            </trans-unit>
            <trans-unit id="132" resname="Type">
               <source>Type</source>
               <target>Typ</target>
            </trans-unit>
            <trans-unit id="133" resname="IndexedFields">
               <source>Indexed Fields</source>
               <target>Indizierte Felder</target>
            </trans-unit>
            <trans-unit id="134" resname="RelatedFields">
               <source>Related Fields</source>
               <target>Verknüpfte Felder</target>
            </trans-unit>
            <trans-unit id="135" resname="Visibility">
               <source>Visibility</source>
               <target>Sichtbarkeit</target>
            </trans-unit>
            <trans-unit id="136" resname="Creation">
               <source>Creation</source>
               <target>Erstellungszeit</target>
            </trans-unit>
            <trans-unit id="137" resname="Custom">
               <source>Custom</source>
               <target>Eigene</target>
            </trans-unit>
         </group>
         <group resname="SQL">
            <trans-unit id="137" resname="SQLsIdentifierCannotBeginWithANumber">
               <source>A SQL's identifier cannot begin with a number.</source>
               <target>Ein SQL-Bezeichner kann nicht mit einer Zahl beginnen.</target>
            </trans-unit>
            <trans-unit id="138" resname="SQLReservedWord">
               <source>SQL reserved word.</source>
               <target>In SQL reserviertes Wort.</target>
            </trans-unit>
            <trans-unit id="139" resname="UnauthorizedCharacterForSQLsIdentifier">
               <source>Unauthorized character for a SQL's identifier.</source>
               <target>Ungültiges Zeichen für einen SQL-Bezeichner.</target>
            </trans-unit>
            <trans-unit id="140" resname="NonCompliantSQLIdentifier">
               <source>Non compliant SQL identifier.</source>
               <target>Ungültiger SQL-Bezeichner.</target>
            </trans-unit>
         </group>
         <group resname="ActionMenu">
            <trans-unit id="165" resname="OptimalSize">
               <source>Optimal Size</source>
               <target>Optimale Größe</target>
            </trans-unit>
            <trans-unit id="166" resname="AlignOnLeft">
               <source>Align on Left</source>
               <target>Links ausrichten</target>
            </trans-unit>
            <trans-unit id="167" resname="AlignTop">
               <source>Align Top</source>
               <target>Oben ausrichten</target>
            </trans-unit>
            <trans-unit id="168" resname="Sort">
               <source>Sort</source>
               <target>Sortieren</target>
            </trans-unit>
         </group>
         <group resname="Export">
            <trans-unit id="1" resname="Export Label 1">
               <source>A subfolder containing the export of the structure definition in HTML will be created in the selected folder.</source>
               <target>Ein Unterordner mit dem Export der Strukturdefinition in HTML wird im angegebenen Ordner erzeugt.</target>
            </trans-unit>
            <trans-unit id="2" resname="Export Label 2">
               <source>The export of the structure definition in HTML was successful. Do you want to open the generated HTML file in a browser?</source>
               <target>Der Export der Strukturdefinition in HTML war erfolgreich. Wollen Sie die erzeugte HTML Datei mit einem Browser öffnen?</target>
            </trans-unit>
         </group>
 
         <group id="8858" resname="tips">
            <trans-unit id="1" resname="WhoIsLocking" translate="no">
               <source>&lt;sedit_C_WhoIsLocking&gt;</source>
            </trans-unit>
            <trans-unit id="303" resname="sedit_WhoIsLocking">
               <source>An object is already being edited by "&lt;sedit_C_WhoIsLocking&gt;"</source>
               <target>Ein Objekt wird bereits von "&lt;sedit_C_WhoIsLocking&gt; bearbeitet."</target>
            </trans-unit>
            <trans-unit id="186" resname="field_tip_maxsize">
               <source>If the data size is less than this value, the field will be stored in the record</source>
               <target>Wenn die Datengrößer kleiner angegeben ist, wird das Feld im Datensatzes gespeichert.</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip1" resname="tableLogStateWaitUseLogFile">
              <source>Waiting to activate 'Use Log File' option</source>
              <target>Warte auf Aktivierung der Option 'Benutze Logbuch'</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip2" resname="tableLogStateWaitBackup">
              <source>Waiting for the next backup</source>
              <target>Warte auf das nächste Backup</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip3" resname="tableLogStateInvalidPrimaryKey">
              <source>Waiting for fixing the primary key values</source>
              <target>Warte auf Behebung der fehlerhaften Werte des Primärschlüssels</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip4" resname="tableLogStateWaitPrimaryKeyCreation">
              <source>Waiting to create a primary key</source>
              <target>Warte auf Festlegung eines Primärschlüssels</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip5" resname="tableLogStateUnverifiedPrimaryKey">
              <source>Waiting for verifying the primary key values</source>
              <target>Warte auf Prüfung der Werte des Primärschlüssels</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip6" resname="tableLogStateMixedPrimaryKeyIssue">
              <source>One or more primary keys problems have been found</source>
              <target>Es wurden eine oder mehrere Probleme mit dem Primärschlüssel gefunden</target>
            </trans-unit> 
            <trans-unit id="v14_journalingTip7" resname="tableLogStatePrimaryKeyContainsNullValues">
              <source>Waiting for primary key NULL values to be fixed</source>
              <target>Warte auf Behebung der NULL Werte im Primärschlüssel</target>
            </trans-unit>
            <trans-unit id="v14_journalingTip8" resname="tableLogStatePrimaryKeyContainsDuplicateValues">
              <source>Waiting for primary key duplicate values to be fixed</source>
              <target>Warte auf Behebung der doppelten Werte im Primärschlüssel</target>
            </trans-unit>             
         </group>
           <group resname="OpenMode_Menu">
            <trans-unit id="300" resname="SEditOpenMode_1">
               <source>Read/write</source>
               <target>Lesen/Schreiben</target>
            </trans-unit>
            <trans-unit id="301" resname="SEditOpenMode_2">
               <source>Read only</source>
               <target>Nur Lesen</target>
            </trans-unit>
            <trans-unit id="302" resname="SEditOpenModeLabel">
               <source>In Client-Server mode, open the structure in mode:</source>
               <target>In Client-Server Modus, die Struktur öffnen als:</target>
            </trans-unit>
         </group>
         <group id="13897" resname="Index Error">
            <trans-unit id="304" resname="ThereIsAlreadyAnIndexForThisField">
               <source>There is already an index for this field.</source>
               <target>Es gibt bereits ein Index für dieses Feld.</target>
            </trans-unit>
            <trans-unit id="305" resname="AnErorOccuredDuringTheSuppressionOfTheIndex">
               <source>An error occurred during the deletion of the index.</source>
               <target>Beim Löschen des Index trat ein Fehler auf.</target>
            </trans-unit>
            <trans-unit id="306" resname="AnObjectIsAlreadyEditedByAnotherUserAndCantBeModified">
               <source>An object is already being edited by another user and cannot be modified.</source>
               <target>Ein Objekt wird bereits von einem anderem Benutzer bearbeitet und kann nicht geändert werden.</target>
            </trans-unit>
            <trans-unit id="307" resname="AnErorOccuredDuringTheCreationOfTheIndex">
               <source>An error occurred during the creation of the index.</source>
               <target>Beim Erzeugen des Index trat ein Fehler auf.</target>
            </trans-unit>
         </group>
         
         <group id="1018" resname="Database Properties 3">
            <trans-unit id="3">
               <source>Default Font:</source>
               <target>Standardschrift:</target>
            </trans-unit>
            <trans-unit id="13">
               <source>points</source>
               <target>Punkte</target>
            </trans-unit>
            <trans-unit id="18">
               <source>Size:</source>
               <target>Größe:</target>
            </trans-unit>
         </group> 
         
         <group resname="GlobalFind_Dialogs">            
            <trans-unit id="01" resname="Everywhere">
               <source>In All Database</source>
               <target>In allen Strukturen</target>
            </trans-unit>
            <trans-unit id="02" resname="SelectedContainers">
               <source>In Selected Object {ObjectName}</source>
               <target>Im ausgewählten Objekt {ObjectName}</target>
            </trans-unit>  
         </group>
         <group resname="StorageMenu">
            <trans-unit id="183" resname="Storage_menu_1">
               <source>In record</source>
               <target>Im Datensatz</target>
            </trans-unit>
            <trans-unit id="184" resname="Storage_menu_2">
               <source>In data file</source>
               <target>In der Datendatei</target>
            </trans-unit>
            <trans-unit id="185" resname="Storage_menu_3">
               <source>Outside data file</source>
               <target>Außerhalb der Datendatei</target>
            </trans-unit>
         </group>
       </body>
   </file>
</xliff>
